@import url('wysiwyg.css');

body.maincontent{
    margin-left:28px;
    margin-top:90px;
    width:687px;
    background:url("maincontent-bg.png") repeat-y, url("/_resources/img/background.jpg") repeat top left;
}


p{
    font-size:14px;
}

/* Article Styles */

h1, h2, h3 { 
	font-family:'Tungsten A', 'Tungsten B'; 
	letter-spacing: 0.05em;
}

h2 { 
	font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    color: #F095A3;
	font-size: 2.2em;
}

h2.base {
	font-family:'Open Sans', sans-serif;
	font-size: 1.3em;
	color: #696969;
}

h3 {
	font-weight: 600;
	font-size: 2em;
}

h3.base {
	font-family:'Open Sans', sans-serif;
	font-size: 1em;
}

h4 {
    color: #F095A3;
	letter-spacing: 0.05em;
}

h5 { 
	text-transform: uppercase;
}


p.intro {
    color: #696969;
	font-family:'Tungsten A', 'Tungsten B';
    font-size: 2.2em;
	font-weight: 500;
    margin-top: 0;
}


body.what-we-do h2 {
    color: #368FCE;
}

body.what-we-do h4 {
    color: #368FCE;
}

/* WHY WE MATTER */

body.why-we-matter h2 {
    color: #D1BF37;
}

body.why-we-matter h4 {
    color: #D1BF37;
}

/* HOW TO GIVE */

body.how-to-give h2 {
    color: #51C33A;
}

body.how-to-give h4 {
    color: #51C33A;
}

table, tbody, tr, td {
	border: 1px solid black;
}


